[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# LoadBitmapFunction

Variable with the function called to load a bitmap from a specified file or resource and return its handle.

## Declaration

Source position: interfacebase.pp line 228

`var LoadBitmapFunction: TLoadBitmapFunction = Nil;`

## Description

Called from LoadBitmap implemented for the Windows platform widgetset.

## See also

TLoadBitmapFunction |  | Specifies a function called to load a bitmap image from the specified file or resource and return the handle for the image.